Support » Plugin: Google XML Sitemaps » Are we supposed to downgrade to v. 3.2.4 from 3.2.8?

  • I have Google XML Sitemaps Version 3.2.8 installed. But I keep getting the following at the top of the plugin page:

    “XML Sitemap Generator for WordPress 3.2.8
    There is a new version of Google XML Sitemaps available. Download version 3.2.4 here.”

    It seems to me that version 3.2.8 would be a newer version than 3.2.4. Or is that supposed to say 3.2.08, 3.2.18, 3.2.28, or 3.2.38?

    And in the last line of the Results of the last build, it says:

    “There is a new beta version of this plugin available which supports the new multi-site feature of WordPress as well as many other new functions! More information and download”

    That link takes me to a forum page that is two years old and it doesn’t say the version level of the file that will be downloaded. The comments for that forum page have been closed. Is the download link for the beta still viable? If so, what version is the Beta level?

    http://wordpress.org/extend/plugins/google-sitemap-generator/

  • The topic ‘Are we supposed to downgrade to v. 3.2.4 from 3.2.8?’ is closed to new replies.